core/deps/libchdr/deps/lzma-22.01/CMakeFiles/lzma.dir/src/BraIA64.c.o: \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr/deps/lzma-22.01/src/BraIA64.c \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr/deps/lzma-22.01/include/Precomp.h \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr/deps/lzma-22.01/include/Compiler.h \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr/deps/lzma-22.01/include/CpuArch.h \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr/deps/lzma-22.01/include/7zTypes.h \
 /usr/include/errno.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/errno.h \
 /usr/include/sys/featuretest.h /usr/include/stddef.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr/deps/lzma-22.01/include/Bra.h
